/*--- Avanquest WebEasy Page Style ---*/


.cc651              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc652              { /* Common */
	font            : 15pt 'Impact';
	color           : #ffffff;
	}
.cc653              { /* Common */
	font            : 12pt 'Impact';
	color           : #ffffff;
	}
.cc654              { /* Common */
	border          :   0.00pt none #ffcc00;
	}
.cc655              { /* Common */
	font            : 12pt 'Impact';
	color           : #000000;
	}
.cc656              { /* Common */
	font            : 26pt 'Impact';
	color           : #ffcc00;
	}
.cc657              { /* Common */
	font            : 10pt 'Impact';
	color           : #ffffff;
	text-align      : right;
	}
.cc658              { /* Common */
	font            : 8pt 'Impact';
	color           : #000000;
	}
.cc659              { /* Common */
	font            : 16pt 'Impact';
	color           : #000000;
	}
.cc660              { /* Common */
	font            : 9pt 'Impact';
	color           : #000000;
	}
.cc661              { /* Common */
	font            : 13pt 'Impact';
	color           : #000000;
	}
.cc662              { /* Common */
	font            : 14pt 'Impact';
	color           : #000033;
	}
.cc663              { /* Common */
	font            : 17pt 'Impact';
	color           : #000000;
	}
.cc664              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,204.00pt,3.00pt,0.00pt);
	}
.cc665              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,160.50pt,3.75pt,0.00pt);
	}
.cc666              { /* Common */
	font            : 16pt 'Impact';
	color           : #000000;
	text-align      : right;
	}
.cc667              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,167.25pt,2.25pt,0.00pt);
	}
.cc668              { /* Common */
	font            : 10pt 'Impact';
	color           : #000000;
	text-align      : right;
	}
.cc669              { /* Common */
	font            : 12pt 'Impact';
	color           : #000000;
	text-align      : right;
	}
span#e110           { /* sat26006029.png */
	background      : transparent url(sat26006029.png) no-repeat top left;
	position        : absolute;
	left            :  62.25pt;
	top             : 642.75pt;
	width           : 228.00pt;
	height          : 166.50pt;
	}
span#e109           { /* sat26034018.gif */
	background      : transparent url(sat26034018.gif) no-repeat top left;
	position        : absolute;
	left            : 798.00pt;
	top             :1545.75pt;
	width           : 264.00pt;
	height          : 311.25pt;
	}
span#e108           { /* sat26002066.png */
	background      : transparent url(sat26002066.png) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             : 736.50pt;
	width           : 202.50pt;
	height          :  48.75pt;
	}
div#e107            { /* Consistency: Your Key To... */
	position        : absolute;
	left            :  72.00pt;
	top             : 739.50pt;
	width           : 192.75pt;
	height          :  44.25pt;
	}
span#e106           { /* sat26031017.png */
	background      : transparent url(sat26031017.png) no-repeat top left;
	position        : absolute;
	left            : 789.75pt;
	top             :2559.75pt;
	width           : 270.75pt;
	height          : 196.50pt;
	}
span#e105           { /* sat26001070.png */
	background      : transparent url(sat26001070.png) no-repeat top left;
	position        : absolute;
	left            : 798.00pt;
	top             :2670.75pt;
	width           : 203.25pt;
	height          :  47.25pt;
	}
div#e104            { /* 3 Ways to Improve Your A... */
	position        : absolute;
	left            : 802.50pt;
	top             :2676.00pt;
	width           : 192.75pt;
	height          :  30.75pt;
	}
span#e103           { /* sat26034017.gif */
	background      : transparent url(sat26034017.gif) no-repeat top left;
	position        : absolute;
	left            : 797.25pt;
	top             :1197.75pt;
	width           : 264.75pt;
	height          : 155.25pt;
	}
span#e102           { /* sat26034016.gif */
	background      : transparent url(sat26034016.gif) no-repeat top left;
	position        : absolute;
	left            : 798.00pt;
	top             :1350.75pt;
	width           : 264.00pt;
	height          : 195.75pt;
	}
span#e101           { /* sat26034015.gif */
	background      : transparent url(sat26034015.gif) no-repeat top left;
	position        : absolute;
	left            : 309.00pt;
	top             : 601.50pt;
	width           : 471.75pt;
	height          :1557.75pt;
	}
div#e100            { /* Your paycheck is only on... */
	position        : absolute;
	left            : 317.25pt;
	top             : 645.75pt;
	width           : 454.50pt;
	height          : 579.75pt;
	}
span#e99            { /* sat26034014.gif */
	background      : transparent url(sat26034014.gif) no-repeat top left;
	position        : absolute;
	left            : 797.25pt;
	top             :1019.25pt;
	width           : 264.75pt;
	height          : 179.25pt;
	}
img#e98             { /* sat26022014.png */
	position        : absolute;
	left            : 224.25pt;
	top             : 770.25pt;
	width           :  43.50pt;
	height          :  12.75pt;
	}
span#e97            { /* sat26025013.png */
	background      : transparent url(sat26025013.png) no-repeat top left;
	position        : absolute;
	left            : 789.75pt;
	top             :2170.50pt;
	width           : 269.25pt;
	height          : 194.25pt;
	}
span#e96            { /* sat26001070.png */
	background      : transparent url(sat26001070.png) no-repeat top left;
	position        : absolute;
	left            : 798.00pt;
	top             :2289.75pt;
	width           : 203.25pt;
	height          :  47.25pt;
	}
div#e95             { /* 3 Ways to Improve Your O... */
	position        : absolute;
	left            : 802.50pt;
	top             :2295.00pt;
	width           : 195.75pt;
	height          :  30.75pt;
	}
span#e94            { /* sat26030014.png */
	background      : transparent url(sat26030014.png) no-repeat top left;
	position        : absolute;
	left            : 791.25pt;
	top             :2367.75pt;
	width           : 267.75pt;
	height          : 189.00pt;
	}
span#e93            { /* sat26001070.png */
	background      : transparent url(sat26001070.png) no-repeat top left;
	position        : absolute;
	left            : 798.00pt;
	top             :2479.50pt;
	width           : 203.25pt;
	height          :  47.25pt;
	}
div#e92             { /* Best Practices for Virtu... */
	position        : absolute;
	left            : 802.50pt;
	top             :2484.75pt;
	width           : 194.25pt;
	height          :  36.00pt;
	}
span#e91            { /* sat26028015.png */
	background      : transparent url(sat26028015.png) no-repeat top left;
	position        : absolute;
	left            :  61.50pt;
	top             : 473.25pt;
	width           : 228.00pt;
	height          : 166.50pt;
	}
span#e90            { /* sat26034013.png */
	background      : transparent url(sat26034013.png) no-repeat top left;
	position        : absolute;
	left            : 297.00pt;
	top             : 258.75pt;
	width           : 505.50pt;
	height          : 356.25pt;
	}
span#e89            { /* sat26002067.png */
	background      : transparent url(sat26002067.png) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             : 567.75pt;
	width           : 200.25pt;
	height          :  49.50pt;
	}
div#e88             { /* How To Manage Stress Dur... */
	position        : absolute;
	left            :  72.00pt;
	top             : 570.00pt;
	width           : 192.75pt;
	height          :  47.25pt;
	}
img#e87             { /* sat26022014.png */
	position        : absolute;
	left            : 221.25pt;
	top             : 600.75pt;
	width           :  43.50pt;
	height          :  12.75pt;
	}
span#e86            { /* sat26034012.png */
	background      : transparent url(sat26034012.png) no-repeat top left;
	position        : absolute;
	left            : 308.25pt;
	top             : 505.50pt;
	width           : 402.75pt;
	height          :  88.50pt;
	}
div#e85             { /* Maximizing Your Employee... */
	position        : absolute;
	left            : 313.50pt;
	top             : 510.00pt;
	width           : 420.00pt;
	height          :  70.50pt;
	}
div#e84             { /* Published: April 23, 202... */
	position        : absolute;
	left            : 534.00pt;
	top             : 576.75pt;
	width           : 168.00pt;
	height          :  17.25pt;
	}
span#e83            { /* sat26002051.png */
	background      : transparent url(sat26002051.png) no-repeat top left;
	position        : absolute;
	left            : 294.00pt;
	top             :2157.75pt;
	width           : 503.25pt;
	height          : 303.00pt;
	}
span#e82            { /* sat26002049.png */
	background      : transparent url(sat26002049.png) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             :1491.00pt;
	width           : 264.00pt;
	height          : 152.25pt;
	}
div#e81             { /* Experiencing failure on ... */
	position        : absolute;
	left            :  45.75pt;
	top             :1581.75pt;
	width           : 240.75pt;
	height          :  36.00pt;
	}
img#e80             { /* sat26001043.png */
	position        : absolute;
	left            : 241.50pt;
	top             :1618.50pt;
	width           :  44.25pt;
	height          :  12.75pt;
	}
div#e79             { /* Bouncing Back from Failu... */
	position        : absolute;
	left            : 158.25pt;
	top             :1502.25pt;
	width           : 120.75pt;
	height          :  72.75pt;
	}
span#e78            { /* sat26002049.png */
	background      : transparent url(sat26002049.png) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             :1651.50pt;
	width           : 264.00pt;
	height          : 152.25pt;
	}
span#e77            { /* sat26029012.png */
	background      : transparent url(sat26029012.png) no-repeat top left;
	position        : absolute;
	left            :  31.50pt;
	top             :1485.00pt;
	width           : 127.50pt;
	height          :  93.75pt;
	}
div#e76             { /* As a customer service re... */
	position        : absolute;
	left            :  45.75pt;
	top             :1742.25pt;
	width           : 240.75pt;
	height          :  33.75pt;
	}
img#e75             { /* sat26001043.png */
	position        : absolute;
	left            : 241.50pt;
	top             :1779.00pt;
	width           :  44.25pt;
	height          :  12.75pt;
	}
div#e74             { /* The Importance Of Making... */
	position        : absolute;
	left            : 158.25pt;
	top             :1665.75pt;
	width           : 129.00pt;
	height          :  78.00pt;
	}
span#e73            { /* sat26022012.png */
	background      : transparent url(sat26022012.png) no-repeat top left;
	position        : absolute;
	left            :  31.50pt;
	top             :1646.25pt;
	width           : 128.25pt;
	height          :  93.75pt;
	}
span#e72            { /* sat26001034.png */
	background      : transparent url(sat26001034.png) no-repeat top left;
	position        : absolute;
	left            :  45.75pt;
	top             :  22.50pt;
	width           : 335.25pt;
	height          : 106.50pt;
	}
div#e71             { /* Controlling a call effec... */
	position        : absolute;
	left            : 204.00pt;
	top             :  71.25pt;
	width           : 157.50pt;
	height          :  54.00pt;
	}
div#e70             { /* Practical Strategies to ... */
	position        : absolute;
	left            : 204.75pt;
	top             :  31.50pt;
	width           : 157.50pt;
	height          :  49.50pt;
	}
img#e69             { /* sat26001033.png */
	position        : absolute;
	left            : 320.25pt;
	top             : 114.75pt;
	width           :  55.50pt;
	height          :  15.75pt;
	}
span#e68            { /* sat26033012.png */
	background      : transparent url(sat26033012.png) no-repeat top left;
	position        : absolute;
	left            :  48.00pt;
	top             :  22.50pt;
	width           : 154.50pt;
	height          : 113.25pt;
	}
span#e67            { /* sat26001034.png */
	background      : transparent url(sat26001034.png) no-repeat top left;
	position        : absolute;
	left            : 397.50pt;
	top             :  22.50pt;
	width           : 335.25pt;
	height          : 106.50pt;
	}
div#e66             { /* Understanding and aligni... */
	position        : absolute;
	left            : 555.75pt;
	top             :  81.75pt;
	width           : 162.75pt;
	height          :  37.50pt;
	}
div#e65             { /* Why Knowing Your Perform... */
	position        : absolute;
	left            : 556.50pt;
	top             :  31.50pt;
	width           : 165.75pt;
	height          :  52.50pt;
	}
img#e64             { /* sat26001033.png */
	position        : absolute;
	left            : 672.00pt;
	top             : 114.75pt;
	width           :  55.50pt;
	height          :  15.75pt;
	}
span#e63            { /* sat26026012.png */
	background      : transparent url(sat26026012.png) no-repeat top left;
	position        : absolute;
	left            : 400.50pt;
	top             :  22.50pt;
	width           : 154.50pt;
	height          : 113.25pt;
	}
span#e62            { /* sat26001034.png */
	background      : transparent url(sat26001034.png) no-repeat top left;
	position        : absolute;
	left            : 748.50pt;
	top             :  22.50pt;
	width           : 335.25pt;
	height          : 106.50pt;
	}
div#e61             { /* Empathy is a powerful to... */
	position        : absolute;
	left            : 906.00pt;
	top             :  71.25pt;
	width           : 161.25pt;
	height          :  38.25pt;
	}
div#e60             { /* The Importance of Empath... */
	position        : absolute;
	left            : 907.50pt;
	top             :  31.50pt;
	width           : 161.25pt;
	height          :  33.75pt;
	}
img#e59             { /* sat26001033.png */
	position        : absolute;
	left            :1023.00pt;
	top             : 114.75pt;
	width           :  55.50pt;
	height          :  15.75pt;
	}
span#e58            { /* sat26001038.png */
	background      : transparent url(sat26001038.png) no-repeat top left;
	position        : absolute;
	left            : 750.75pt;
	top             :  22.50pt;
	width           : 154.50pt;
	height          : 113.25pt;
	}
span#e57            { /* sat26001095.png */
	background      : transparent url(sat26001095.png) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             : 148.50pt;
	width           :1055.25pt;
	height          :  84.00pt;
	}
img#e56             { /* sat26002030.png */
	position        : absolute;
	left            :  60.00pt;
	top             : 158.25pt;
	width           : 339.75pt;
	height          :  68.25pt;
	}
span#e55            { /* sat26001075.png */
	background      : transparent url(sat26001075.png) no-repeat top left;
	position        : absolute;
	left            : 600.00pt;
	top             : 166.50pt;
	width           :  46.50pt;
	height          :  46.50pt;
	}
div#e54             { /* What's the most challeng... */
	position        : absolute;
	left            : 651.75pt;
	top             : 174.75pt;
	width           : 227.25pt;
	height          :  42.00pt;
	}
img#e53             { /* sat26001069.png */
	position        : absolute;
	left            : 834.75pt;
	top             : 198.75pt;
	width           :  36.00pt;
	height          :  10.50pt;
	}
img#e52             { /* sat26001031.png */
	position        : absolute;
	left            : 963.00pt;
	top             :2703.75pt;
	width           :  35.25pt;
	height          :  10.50pt;
	}
img#e51             { /* sat26001031.png */
	position        : absolute;
	left            : 963.00pt;
	top             :2512.50pt;
	width           :  35.25pt;
	height          :  10.50pt;
	}
img#e50             { /* sat26001031.png */
	position        : absolute;
	left            : 963.00pt;
	top             :2322.75pt;
	width           :  35.25pt;
	height          :  10.50pt;
	}
div#e49             {
	position        : absolute;
	left            :  69.75pt;
	top             : 277.50pt;
	width           : 237.75pt;
	height          : 179.25pt;
	}
div#e48             {
	position        : absolute;
	left            :  68.25pt;
	top             : 818.25pt;
	width           : 237.75pt;
	height          : 180.00pt;
	}
div#e47             {
	position        : absolute;
	left            :  67.50pt;
	top             :1820.25pt;
	width           : 237.75pt;
	height          : 180.75pt;
	}
div#e46             { /* How To Manage Stress Dur... */
	position        : absolute;
	left            : 795.75pt;
	top             :1871.25pt;
	width           : 230.25pt;
	height          :  50.25pt;
	}
img#e45             { /* sat26001023.png */
	position        : absolute;
	left            :1010.25pt;
	top             :1909.50pt;
	width           :  48.00pt;
	height          :  14.25pt;
	}
span#e44            { /* sat26034011.gif */
	background      : transparent url(sat26034011.gif) no-repeat top left;
	position        : absolute;
	left            : 795.00pt;
	top             :1921.50pt;
	width           : 204.00pt;
	height          :   3.00pt;
	}
div#e43             { /* 5 Tips to Improve Your Q... */
	position        : absolute;
	left            : 795.75pt;
	top             :1949.25pt;
	width           : 249.00pt;
	height          :  51.00pt;
	}
img#e42             { /* sat26001023.png */
	position        : absolute;
	left            :1010.25pt;
	top             :1987.50pt;
	width           :  48.00pt;
	height          :  14.25pt;
	}
span#e41            { /* sat26034010.gif */
	background      : transparent url(sat26034010.gif) no-repeat top left;
	position        : absolute;
	left            : 795.00pt;
	top             :1999.50pt;
	width           : 204.00pt;
	height          :   3.00pt;
	}
div#e40             { /* How to Make the Most of ... */
	position        : absolute;
	left            : 795.00pt;
	top             :2026.50pt;
	width           : 267.00pt;
	height          :  44.25pt;
	}
img#e39             { /* sat26001023.png */
	position        : absolute;
	left            :1009.50pt;
	top             :2065.50pt;
	width           :  48.00pt;
	height          :  14.25pt;
	}
span#e38            { /* sat26034009.gif */
	background      : transparent url(sat26034009.gif) no-repeat top left;
	position        : absolute;
	left            : 794.25pt;
	top             :2077.50pt;
	width           : 204.00pt;
	height          :   3.00pt;
	}
div#e37             { /* Practical Strategies to ... */
	position        : absolute;
	left            : 793.50pt;
	top             :2105.25pt;
	width           : 264.75pt;
	height          :  50.25pt;
	}
img#e36             { /* sat26001023.png */
	position        : absolute;
	left            :1008.00pt;
	top             :2143.50pt;
	width           :  48.00pt;
	height          :  14.25pt;
	}
span#e35            { /* sat26028009.png */
	background      : transparent url(sat26028009.png) no-repeat top left;
	position        : absolute;
	left            : 792.75pt;
	top             : 282.00pt;
	width           : 284.25pt;
	height          : 452.25pt;
	}
span#e34            { /* sat26002013.png */
	background      : transparent url(sat26002013.png) no-repeat top left;
	position        : absolute;
	left            : 801.00pt;
	top             : 732.75pt;
	width           : 258.00pt;
	height          :  38.25pt;
	}
div#e33             { /* 3 Ways to Improve Your A... */
	position        : absolute;
	left            :  66.75pt;
	top             :2289.00pt;
	width           : 213.75pt;
	height          :  70.50pt;
	}
span#e32            { /* sat26034008.gif */
	background      : transparent url(sat26034008.gif) no-repeat top left;
	position        : absolute;
	left            :  66.00pt;
	top             :2366.25pt;
	width           : 160.50pt;
	height          :   3.75pt;
	}
div#e31             { /* The Importance of Empath... */
	position        : absolute;
	left            :  65.25pt;
	top             :2385.00pt;
	width           : 201.00pt;
	height          :  80.25pt;
	}
img#e30             { /* sat26001023.png */
	position        : absolute;
	left            : 237.75pt;
	top             :2354.25pt;
	width           :  48.00pt;
	height          :  14.25pt;
	}
img#e29             { /* sat26001023.png */
	position        : absolute;
	left            : 236.25pt;
	top             :2432.25pt;
	width           :  48.00pt;
	height          :  14.25pt;
	}
span#e28            { /* sat26002009.png */
	background      : transparent url(sat26002009.png) no-repeat top left;
	position        : absolute;
	left            : 783.00pt;
	top             : 775.50pt;
	width           : 294.00pt;
	height          : 200.25pt;
	}
div#e27             {
	position        : absolute;
	left            : 793.50pt;
	top             : 787.50pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
span#e26            { /* sat26001011.png */
	background      : transparent url(sat26001011.png) no-repeat top left;
	position        : absolute;
	left            : 781.50pt;
	top             :1183.50pt;
	width           : 147.75pt;
	height          : 182.25pt;
	}
img#e25             { /* sat26002060.png */
	position        : absolute;
	left            :1002.00pt;
	top             :1332.00pt;
	width           :  51.75pt;
	height          :  15.00pt;
	}
img#e24             { /* sat26002011.png */
	position        : absolute;
	left            : 912.00pt;
	top             :1210.50pt;
	width           : 136.50pt;
	height          :  74.25pt;
	}
div#e23             { /* Tools to help you lead y... */
	position        : absolute;
	left            : 921.75pt;
	top             :1289.25pt;
	width           : 132.75pt;
	height          :  32.25pt;
	}
span#e22            { /* sat26002022.png */
	background      : transparent url(sat26002022.png) no-repeat top left;
	position        : absolute;
	left            : 905.25pt;
	top             :1016.25pt;
	width           : 155.25pt;
	height          : 180.75pt;
	}
img#e21             { /* sat26002021.png */
	position        : absolute;
	left            : 786.00pt;
	top             :1057.50pt;
	width           : 198.00pt;
	height          :  67.50pt;
	}
div#e20             { /* It's time to ake your ca... */
	position        : absolute;
	left            : 816.00pt;
	top             :1125.00pt;
	width           : 156.75pt;
	height          :  41.25pt;
	}
img#e19             { /* sat26002020.png */
	position        : absolute;
	left            : 842.25pt;
	top             :1171.50pt;
	width           :  79.50pt;
	height          :  25.50pt;
	}
div#e18             { /* Why Knowing Your Perform... */
	position        : absolute;
	left            :  66.75pt;
	top             :1303.50pt;
	width           : 223.50pt;
	height          :  78.00pt;
	}
img#e17             { /* sat26001043.png */
	position        : absolute;
	left            : 239.25pt;
	top             :1377.75pt;
	width           :  44.25pt;
	height          :  12.75pt;
	}
span#e16            { /* sat26034005.gif */
	background      : transparent url(sat26034005.gif) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             :1383.00pt;
	width           : 167.25pt;
	height          :   2.25pt;
	}
div#e15             { /* 3 Ways to Improve Your O... */
	position        : absolute;
	left            :  67.50pt;
	top             :1407.75pt;
	width           : 228.75pt;
	height          :  53.25pt;
	}
img#e14             { /* sat26001043.png */
	position        : absolute;
	left            : 240.00pt;
	top             :1457.25pt;
	width           :  44.25pt;
	height          :  12.75pt;
	}
span#e13            { /* sat26034004.gif */
	background      : transparent url(sat26034004.gif) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             :1462.50pt;
	width           : 167.25pt;
	height          :   2.25pt;
	}
span#e12            { /* sat26002050.png */
	background      : transparent url(sat26002050.png) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :2468.25pt;
	width           : 766.50pt;
	height          : 198.00pt;
	}
span#e11            { /* sat26002008.png */
	background      : transparent url(sat26002008.png) no-repeat top left;
	position        : absolute;
	left            : 265.50pt;
	top             :2477.25pt;
	width           : 511.50pt;
	height          : 180.00pt;
	}
span#e10            { /* sat26002007.png */
	background      : transparent url(sat26002007.png) no-repeat top left;
	position        : absolute;
	left            : 558.75pt;
	top             :2484.00pt;
	width           : 106.50pt;
	height          : 169.50pt;
	}
span#e9             { /* sat26002006.png */
	background      : transparent url(sat26002006.png) no-repeat top left;
	position        : absolute;
	left            : 454.50pt;
	top             :2484.00pt;
	width           : 106.50pt;
	height          : 169.50pt;
	}
span#e8             { /* sat26002005.png */
	background      : transparent url(sat26002005.png) no-repeat top left;
	position        : absolute;
	left            : 663.75pt;
	top             :2484.75pt;
	width           : 106.50pt;
	height          : 169.50pt;
	}
div#e7              {
	position        : absolute;
	left            :  48.75pt;
	top             :2483.25pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
span#e6             { /* sat26002004.png */
	background      : transparent url(sat26002004.png) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             :2559.00pt;
	width           :  70.50pt;
	height          :  21.00pt;
	}
span#e5             { /* sat26002003.png */
	background      : transparent url(sat26002003.png) no-repeat top left;
	position        : absolute;
	left            : 321.00pt;
	top             :2490.00pt;
	width           : 179.25pt;
	height          : 177.00pt;
	}
div#e4              { /* Great ebooks to help you... */
	position        : absolute;
	left            : 380.25pt;
	top             :2485.50pt;
	width           :  72.00pt;
	height          :  55.50pt;
	}
img#e3              { /* sat26002002.png */
	position        : absolute;
	left            : 748.50pt;
	top             :1353.00pt;
	width           : 147.00pt;
	height          : 177.00pt;
	}
img#e2              { /* sat26002001.png */
	position        : absolute;
	left            : 867.75pt;
	top             :1377.00pt;
	width           : 209.25pt;
	height          :  99.75pt;
	}
div#e1              { /* YOU WORK HARD FOR YOUR M... */
	position        : absolute;
	left            : 846.75pt;
	top             :1494.75pt;
	width           : 207.75pt;
	height          :  56.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           :1125.00pt;
	height          :3075.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
